/***** Body and main container *****/
body {
margin:0 auto;
padding:0;
font:76% Verdana;
background:#f4f4f4 url(Image/background-img/bg.gif) top center repeat-y;
color:#303030;
}

#wrap {
	background:#ffffff;
	color:#333333;
	margin:0 auto;
	width:758px;

}

/***** Various tags *****/
a {
text-decoration:none;
font-weight:bold;
color:#000000;
background-color:inherit;
}

a:hover {
text-decoration:underline overline;
color:#FF0000;
background-color:inherit;
}

a img {
border:0;
}

/***** Header *****/
#header {
	margin:10px 0 0;
	padding:0;
	height:130px;
	background-color: #FFFFFF;
	background-image:     url(Image/front%20page%20headers-img/standardheader.jpg);
	background-repeat: no-repeat;


}

#frontphoto {
margin:0 0 10px;
border:0;
}

/***** Left sidebar *****/
#leftside {
clear:left;
float:left;
width:140px;
margin:0 0 5px;
padding:0;
}

#leftside h2,#leftside h3 {
color:#505050;
background-color:inherit;
font-size:1.3em;
margin:0 0 5px;
padding:0;
}

#leftside div.announce {
	clear:left;
	margin:10px 0 15px;
	padding:7px 5px;
	width:130px;
	font-size:0.9em;
	background-color:#CCCCCC;
	color:#333333;
	border-left:2px solid #999999;
	line-height:1.5em;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999999;

}

#leftside div.announce p {
margin:10px 0 0;
padding:0;
}

/***** Main menu *****/
ul.avmenu {
width:140px;
margin:0 0 18px;
padding:0;
list-style:none;
}

ul.avmenu li {
	width:140px;
	padding:0;
	line-height:1.4em;
	display:inline;
	color: #666666;

}

ul.avmenu li a {
	background-color:#CCCCCC;
	color:#FFFFFF;
	font-weight:bold;
	width:130px;
	float:left;
	margin-bottom:5px;
	padding:5px 1px 5px 5px;
	border-left:2px solid #999999;
	text-decoration:none;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999999;

}

ul.avmenu li a:hover,ul.avmenu li a.current {
	background-color:#f4f4f4;
	border-left:2px solid #286ea0;
	color:#286ea0;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #286ea0;

}

ul.avmenu ul {
margin:0 0 0 15px;
padding:0 0 5px 0;
font-size:0.9em;
width:125px;
}

ul.avmenu ul a {
padding:3px 1px 3px 5px;
width:115px;
}

ul.avmenu ul ul {
width:113px;
}

ul.avmenu ul ul a {
width:100px;
}

/***** Right sidebar *****/
#extras {
float:right;
width:140px;
margin:0 0 5px;
padding:0;
line-height:1.4em;
}

#extras p,#extras ul {
font-size:0.9em;
margin:0 0 16px;
padding:0;
}

#extras li {
list-style:none;
line-height:1.2em;
margin:0 0 6px 0;
padding:0;
}

#extras ul ul {
margin:6px 0 0 10px;
padding:0;
}

#extras ul ul li {
margin: 0 0 4px 0;
}

#extras ul ul li a {
font-size:1.1em;
font-weight:normal;
}

#extras h2, #extras h3 {
color:#505050;
background-color:inherit;
font-size:1.2em;
margin:0 0 10px;
padding:0;
}

/***** Main content *****/
#content {
	margin:0 150px 5px 150px;
	border-left:1px solid #e0e0e0;
	border-right:1px solid #e0e0e0;
	padding:0 10px;
	line-height:1.6em;
	text-align: left;


}

#contentwide {
	border-left:1px solid #f0f0f0;
	line-height:1.6em;
	text-align: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 140px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;


}

#content h2,#contentwide h2 {
	font-size:medium;
	margin:0 0 10px;
	text-align: left;
	color: #000;

}

#content h3,#contentwide h3 {
	font-size:medium;
	margin:0 0 8px;
	text-align: center;
	font-weight: normal;

}

#content img,#contentwide img {
	padding:1px;
	display:inline;
	background:#cccccc;
	color:#303030;
	border:2px solid #f0f0f0;
}

#content ul, #contentwide ul, #content ol, #contentwide ol {
	margin:0 0 16px 20px;
	padding:0;
	color: #000;
	text-align: left;
}

#content li, #contentwide li {
	margin:0;
	padding:0 0 0 5px;
	font-size: small;
}

#content ul ul, #contentwide ul ul, #content ol ol, #contentwide ol ol{
margin:0 0 0 16px;
padding:0;
}

/***** Footer *****/
#footer {
	clear:both;
	margin:0 auto;
	padding:10px 0 20px;
	border-top:4px solid #f0f0f0;
	width:760px;
	text-align:center;
	color:#666;
	font-size:0.9em;
}

#footer a {
color:#666;
background-color:inherit;
text-decoration:none;
}

#footer a:hover {
text-decoration:underline overline;
}

/***** Various classes *****/
.left {
margin:3px 10px 2px 0;
float:left;
}

.right {
margin:2px 0 2px 10px;
float:right;
}

.textright {
text-align:right;
}



.small {
font-size:0.8em;
}

.bold {
	font-weight:bold;
	color: #333333;

}

.hide {
display:none;
}
.smallcentre {
	text-align: center;
	font-size: 0.8em;
}
.fon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #333333;
}
.smallred {
	color: #FF0000;
}
.tabletext {
	font-size: 12px;
}
